#bread { display:none; }
#intro { 
	display:block; position:absolute; left:10px; top:0; 
	height:206px; width:746px; overflow:hidden;
}
#intro * { border:0; margin:0; line-height:0; }
#home #intro .frame-intro .roundedBox { width:178px; overflow:hidden;}
#home #intro .roundedBox { float:left; margin-right:11px; padding:0 0 6px; }
#home #intro .frame-intro.roundedBox { margin:0; }
#home #intro .frame-waterlelie.roundedBox { margin-right:0; }
#intro .csc-textpic-text p { font-size:13px; padding:10px 0px 5px 10px; line-height:1em; width:160px; }
#intro .frame-intro p a { 
    background: url("../img/arrow-white.gif") no-repeat scroll 0 5px transparent;
    display:block;
    line-height:1em;
    padding:0 0 0 12px;
}

#left, #center { margin-top:215px; }